<template>
  <div class="page">
    <b-container fluid class="mb-4">
      <the-navbar/>
      <div class="pt-5 px-3 px-md-5 container">
        <equipment-search/>
      </div>
    </b-container>
  </div>
</template>

<script>
import TheNavbar from "~/components/TheNavbar.vue";
import EquipmentSearch from "~/components/EquipmentSearch.vue";

export default {
  components: {
    TheNavbar,
    EquipmentSearch
  }
};
</script>
